/*------------------------------Global-------------------------------*/
*{ padding: 0px; margin: 0px; }
body{ color: #fff; font-size: 16px; line-height: normal; font-family: Century Gothic, Arial, sans-serif, "Helvetica Neue", Helvetica; background: #000; }
h1,h2, h3, h4, h5, h6 { color: #000; margin: 0px;}
p { color: #fff; margin: 0px; padding-bottom: 15px;}
a { color: #e22430; text-decoration: none;}
ul, li { list-style: none; }
img { max-width: 100%; border: 0px; }
a:hover { text-decoration: underline;}
.clear{ width: 100%; overflow: hidden; height: 0px; clear: both; }
a:focus,input:focus,img:focus { outline: none;}

/*left right padding none*/
.pdl0 { padding-left: 0px !important; }
.pdr0 { padding-right: 0px !important; }

/*Right Margin*/
.mrr15{margin-right:15% !important;}
.mrr20{margin-right:20px !important;}

/*Margin Left*/
.mrl15{margin-left:15% !important;}
.mrl10{margin-left:20px !important;}

/*Margin Top*/
.mrt15{margin-top:6% !important;}
.mrt10{margin-top:10px !important;}
.mrt20{margin-top:20px !important;}
.mrt30{margin-top:30px !important;}
.mrt40{margin-top:40px !important;}
.mrt50{margin-top:50px !important;}
.mrt60{margin-top:60px !important;}
.mrt70{margin-top:70px !important;}
.mrt80{margin-top:80px !important;}
.mrt90{margin-top:90px !important;}
.mrt100{margin-top:100px !important;}

/*Margin Botttom*/
.mrb10{margin-bottom:10px !important;}
.mrb20{margin-bottom:20px !important;}
.mrb30{margin-bottom:30px !important;}
.mrb40{margin-bottom:40px !important;}
.mrb50{margin-bottom:50px !important;}
.mrb65{margin-bottom:65px !important;}
.mrb70{margin-bottom:70px !important;}
.mrb80{margin-bottom:80px !important;}
.mrb90{margin-bottom:90px !important;}
.mrb100{margin-bottom:100px !important;}

/*Margin Top Bottom*/
.mrtb10{margin-top:10px !important; margin-bottom:10px !important;}
.mrtb20{margin-top:20px !important; margin-bottom:20px !important;}
.mrtb30{margin-top:30px !important; margin-bottom:30px !important;}
.mrtb40{margin-top:40px !important; margin-bottom:40px !important;}
.mrtb50{margin-top:50px !important; margin-bottom:50px !important;}
.mrtb60{margin-top:60px !important; margin-bottom:60px !important;}
.mrtb70{margin-top:70px !important; margin-bottom:70px !important;}
.mrtb80{margin-top:80px !important; margin-bottom:80px !important;}
.mrtb90{margin-top:90px !important; margin-bottom:90px !important;}
.mrtb100{margin-top:100px !important; margin-bottom:100px !important;}

/*------------------------------Main Container-------------------------------*/
.container { max-width: 1160px !important;}

	/*------------------------------Header-------------------------------*/
	.headerCntr { padding: 28px 0 0 0; }
	.headerCntr ul.nav { margin-top: 35px; float: right; width: auto; }
	.headerCntr ul.nav li {  font-family: 'arial'; width: auto; }
	.headerCntr ul.nav > li > a { padding: 10px 20px; color: #fff; text-transform: uppercase; font-size: 15px; }
	.headerCntr .navbar-collapse { padding: 0;}
	.headerCntr ul.nav > li > a:hover,
	.headerCntr ul.nav > li.current-menu-item > a,
        .headerCntr ul.nav > li.current-page-parent > a, 
	.headerCntr ul.nav > li:hover > a,
	.headerCntr ul.nav li a:focus { background-color: transparent; text-decoration: none; color: #ff8a08; }
	.headerCntr ul.nav li ul a { padding: 12px 20px; color: #fff; font-size: 15px; border-bottom: 1px solid #fff; }
	.headerCntr ul.nav li ul li:last-child a { border: 0px; }
	.headerCntr ul.nav li ul { border-radius: 0px; background: #F8A315; margin: 0 0 0 0; padding: 0px; min-width: 260px; }
	.headerCntr ul.nav li:hover ul { display: block; }
	
	.headerCntr ul.nav li li:hover a { color: #000; background: #fff; }
	
	/*------------------------------Banner-------------------------------*/
	.bannerCntr { padding-top: 12px; position: relative; }
	.bannerCntr .row { margin: 0px !important;}
	.bannerCntr ul { border-top: 1px solid #757575; /*border-bottom: 1px solid #757575;*/ margin-bottom: 0px; }
	.bannerCntr ul li { text-align: center; position: relative; }
	.bannerCntr ul li img { width: 100%; }
	.we-engage { margin-top: 29px; padding: 20px 10px 20px 25px; border-radius: 4px; float: left; width: 388px; height: 199px; background: url(images/black-overlay.png) repeat; }
	.banner-content { position: absolute; left: 50%; top: 11px; margin-left: -580px; }
	.bannerCntr h2 { padding-bottom: 20px; color: #ff8a08; font-size: 38px; font-weight: normal; }
	.bannerCntr p { color: #fff;font-size: 17px; line-height: 24px; font-family: Century Gothic; }
	.bannerCntr .banner-block { text-align: center; margin-top: -300px; float: left; width: 100%; }  
	.banner-block .col-lg-3 { padding: 16px 0 0; background: #222222; margin: 0 12px;}
	.banner-block .col-lg-3:hover { background: #050505; }
	.banner-block p { margin-top: 25px;font-size: 16px; margin-bottom: 30px; }
	.banner-block span { padding-top: 13px; display: block; text-align: center; background: url(images/arrow.png) center top no-repeat;  }
	.banner-block span a { line-height: 45px; display: block; color: #fff; font-size: 20px; background: #ff8a08; }
	.banner-block span a:hover { text-decoration: none; } 
	
	
	/*------------------------------Main Content-------------------------------*/
	.contentCntr {  }
	.contentCntr .inner-right{background:#222222; padding:44px 39px 50px; border:solid 1px #353535; margin-top:18px;}
	.contentCntr h2{ font-family:Century Gothic; color:#ff8a08; font-size:36px; padding:32px 26px 0px 26px; margin:0;}
	.contentCntr h3{ font-family:Century Gothic; color:#ff8a08; font-size:29px;padding:0 0 14px 0; margin:0;}
	.specialise{background:#ff8a08; padding:22px 0 0 0px; color:#fff;}
	.contentCntr .inner-right .specialise h3{ color:#fff; font-family: 'Century Gothic'; font-weight:normal; line-height:32px; text-align:center;}
	.contentCntr .inner-right p{color:#fff; font-family: 'Century Gothic'; font-weight:normal; font-size:15px; line-height:26px; margin:0px; }
	.contentCntr .inner-right p span { font-size: 18px; }
	.contentCntr .inner-right ul{ list-style:none; margin:0 0 54px 0; padding:0;}
	.contentCntr .inner-right li{ list-style:none; color:#fff; font-family: 'Century Gothic'; font-weight:normal; font-size:15px; line-height:30px; position:relative; padding-left:36px }
	.contentCntr .inner-right li:before{position:absolute; top:0; left:0; content:"\f00c"; font-family:'FontAwesome'; color:#ff8a08;}
	.contentCntr .inner-right h4{ font-family:Century Gothic; color:#fff; font-size:20px;padding:0 0 27px 0; margin:0; font-weight:bold;}
    .contentCntr .inner-right .col-lg-7.pdr0{padding-left:0!important;}	
	.font15{font-size:15px!important;}
	
	.contentCntr .side-nav{background:#222222; padding:19px 22px; border:solid 1px #353535; margin-top:30px;}
	.contentCntr .side-nav ul{list-style:none; margin:0; padding:0;}
	.contentCntr .side-nav li{list-style:none; border-bottom:solid 1px #434343; position:relative;}
	.contentCntr .side-nav li a{color:#fff; font-family:Century Gothic; color:#fff; font-size:18px;padding:0; margin:0; font-weight:normal; padding:12px 14px; display:block;text-shadow: 1px 1px #000;}	    
        .contentCntr .side-nav li:after{position:absolute; top:16px; right:16px; content:"\f054"; font-family:'FontAwesome'; color:#fff;}
	.contentCntr .side-nav li.current_page_item a{background:#535353; color:#ff8a08; text-decoration:none;}
	.contentCntr .side-nav li.active:after {position:absolute; top:16px; right:16px; content:"\f054"; font-family:'FontAwesome';  color:#ff8a08;}
	.contentCntr .side-nav li a:hover{background:#535353; color:#ff8a08; text-decoration:none;}
	.contentCntr .side-nav li:hover:after {position:absolute; top:16px; right:16px; content:"\f054"; font-family:'FontAwesome';  color:#ff8a08;}
	
	/*------------------------------Footer-------------------------------*/
	.footerCntr { padding: 40px 0 0px 0; border-top: 1px solid #474747; font-family: 'century gothic'; background: url(images/footer-bg.jpg) repeat; }
	
	.footerCntr .footer-block { padding-bottom: 60px; }
	.footerCntr ul li { font-size: 14px; line-height: 24px; }
	.footerCntr ul li a { color: #fff; } 
	.footerCntr h3 { font-size: 20px; padding-bottom: 25px; color: #e2e2e2; font-family: 'Century Gothic'; font-weight: normal; }
	.footerCntr p img { margin-top: 8px; } 
	.copyrightCntr { padding: 15px 0; background: #fff; width: 100%; float: left; }
	.copyrightCntr p { font-size: 14px; color: #000; }
	.copyrightCntr a { color: #000; }
	.footerCntr .contact li { padding-left: 33px; padding-bottom: 10px; background: url(images/footer-sprite.png) no-repeat;}
	.footerCntr ul li.phone { background-position: left 6px; }
	.footerCntr ul li.fax {background-position: left -30px;}
	.footerCntr ul li.email {background-position: left -64px;}
	.footerCntr ul li.address {background-position: left -96px;}
    

	/*------------------------------Media-------------------------------*/
	@media screen and (min-width: 1025px) {
                .banner-block .col-lg-3 {  width: 22.7%; }
		.bannerCntr ul li img { }
		.contentCntr { position: relative; margin-top: -700px; padding-bottom: 50px; min-height:700px; }
	}
@media screen and (min-width: 900px) and (max-width: 1440px)  {
      .contentCntr { margin-top: -585px;}
}

@media screen and (min-width: 800px) and (max-width: 1280px)  {
      .we-engage {height: 160px !important;}
      .bannerCntr .banner-block { margin-top: -270px;}
      .bx-wrapper .bx-prev {left: 10px !important;}
      .bx-wrapper .bx-next {right: 10px !important;} 
      .bannerCntr h2 { font-size: 36px; padding-bottom: 10px; }
      .contentCntr { margin-top: -540px;}
.dropdown-menu {top: 92%;}
.headerCntr ul.nav li ul {min-width: 230px;}
}

@media screen and (min-width: 768px) and (max-width: 1250px)  {
.navbar-collapse { position: relative; z-index: 10000;}
.contentCntr .inner-right li,
.contentCntr .inner-right p .required,
.contentCntr .inner-right p,
.contentCntr .inner-right .specialise h3,
.contentCntr .inner-right .dbw-package .package-block .package-details p,
.footerCntr ul li a,.clientbox.inner p {font-family: 'proxima_nova_rgregular'; font-size: 20px;}
.bx-controls { margin-top: -10%;}
.clientbox.inner p {font-family: 'proxima_nova_rgregular' !important; font-size: 20px !important;}
.clientbox.inner .author-client {font-family: 'proxima_nova_rgregular' !important;}
.bannerCntr .banner-block { text-align: center; margin-top: -200px; margin-bottom: 10px;}
}
	
	

/*services page css*/
.features { font-size: 14px; line-height: 22px; clear: both; padding: 25px 0 30px 0;  overflow: hidden; }
.features li { float: left; width: 45%; padding:0!important; margin-bottom: 10px; margin-right:10px; list-style:none; }
.features li:before{ content:none!important;}
.features li h3{color: #fff; font-size: 20px; font-weight: bold; margin: 10px 0; padding: 0; text-align: left;}
.features li:nth-child(even){ margin-right:0; float:right;}

.dbw-package, .feature-package { padding-top: 30px; }
.dbw-package, .package, .feature-package { width: 100%; float: left; }
.package li { float: left; width: 50%;  }
.package li:before{content:none!important;}
.package.package-block li { width: 49%; margin-right:10px; padding-left:5px; float:left;  margin-bottom:22px;}
.package.package-block li:nth-child(even){ margin-right:0; float:right;}
/*.package li.first, .package li.last { padding: 29px 0; }*/
.package .package-starter, .package .package-premium { padding-top: 0px; background: #000; min-height: 300px; padding:20px 0; }
.package li h3 { font-size:36px; font-family: Century Gothic; color:#999999; font-weight:normal;  padding:12px; margin-bottom:10px;  }
.package li h3 span{color:#ef8a08;}
.package li .package-time {position:relative; }
.package-time h4 { font-size: 43px; color: #000; font-family:Century Gothic; margin: 0px; padding-top: 35px; }
.package-time h4 span { font-size: 15px; font-weight: normal; }
.package li p { font-size: 18px; font-family: Century Gothic; }
.contentCntr .inner-right p .required{color:#ff8a08; font-family: "Century Gothic"; font-size: 25px;}
.add-contact { float: left;}
.contentCntr .inner-right .dbw-package .package-block .package-time h4{font-size: 20px; color: #ef8a08; font-family:Century Gothic; margin: 0px; padding-top: 30px; position:absolute; top:-88px; right:20px; font-weight:bold; line-height:30px; text-align:center;}
.contentCntr .inner-right .dbw-package .package-block .package-time h4 span{color:#fff;}
.contentCntr .inner-right .dbw-package .package-block .package-details p{font-size: 15px; color: #999999; font-family:"Century Gothic"; margin: 0px 0 5px 30px; padding:0 0 0 25px; line-height:26px; font-weight:normal; position:relative; text-align:left; }
.contentCntr .inner-right .dbw-package .package-block .package-details p:before{position:absolute; top:0; left:0; content:"\f00c"; font-family:'FontAwesome'; color:#ff8a08;}

.contentCntr .inner-right .dbw-package .package-block .package-details {margin:35px 0 0 0;}

.panel.form-horizontal{background:none!important;}
.form-horizontal .control-label{text-align:left!important; float:left; width:20%;}
.panel.form-horizontal .panel-footer{background:none!important; border:none; margin-left:193px;}
div.wpcf7-validation-errors{border:none!important;}
div.wpcf7-mail-sent-ok{border:none!important;}



.panel.form-horizontal textarea.form-control{height:200px !important;}
.panel.form-horizontal .form-control input{width:60%!important;}
.panel.form-horizontal .form-control{width:60%!important;}
.panel.form-horizontal .form-group{width:100%;}
.panel.form-horizontal .panel-footer.text-left input#btnbtn-warning.btn{padding:8px 28px !important; font-family:"Century Gothic" !important; font-size:18px !important; font-weight:bold;}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-spam.captcha-image{height: 30px; margin: 0 25px 0 0; width:20% !important; }
.wpcf7-form-control.wpcf7-captchar.captcha-input{ height: 30px !important; width: 30% !important; color:#000!important;}
.map{width:50%!important; float:right;}

.clientbox { padding-top: 30px; text-align: center; padding-bottom: 50px; width: 100%; float: left; }
.clientbox h2 { padding-bottom: 25px; font-size: 28px; font-family: 'roboto_slabregular', arial; }
.clientbox p { font-size: 19px; }
.clientbox .client-left-quote { margin: 35px 0; background: url(images/quote-left.png) left 30px no-repeat; }
.clientbox .client-right-quote { padding: 0 75px; background: url(images/quote-right.png) right bottom no-repeat; }

.clientbox.inner { padding-top: 0px; text-align: left; padding-bottom: 50px; width: 100%; float: left; }
.testimonial { margin-bottom: 35px; }
.clientbox.inner p { font-size: 15px; margin-bottom: 0px; color: #fff; line-height: 26px; font-family: "Century Gothic"; font-weight: normal; margin: 0px;}
.clientbox.inner .client-left-quote { margin: 18px 0; background: url(images/quote-left.png) left top no-repeat; }
.clientbox.inner .client-right-quote { padding: 0 45px; background: url(images/quote-right.png) right bottom no-repeat; }
.clientbox.inner .author-client { text-align: center; border-bottom: 2px solid #cccccc; margin: 0 45px; clear: both; line-height: 26px; font-family: "Century Gothic";  font-size: 15px; color:#ff8a08; }
.clientbox.inner .author-client a { display: inline-block; background: #fff; padding:0 10px; position: relative; top: 10px; }

.author-client span {
    background: #222222;
    display: inline-block !important;
    padding: 0 15px !important;
    position: relative;
    text-align: center;
    top: 14px;
}